{
	"BUILD_DIR" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen",
	"CMAKE_BINARY_DIR" : "/mnt/c/Users/javie/wino-mail-dtkqt/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/mnt/c/Users/javie/wino-mail-dtkqt/build",
	"CMAKE_CURRENT_SOURCE_DIR" : "/mnt/c/Users/javie/wino-mail-dtkqt",
	"CMAKE_EXECUTABLE" : "/usr/bin/cmake",
	"CMAKE_LIST_FILES" : 
	[
		"/mnt/c/Users/javie/wino-mail-dtkqt/CMakeLists.txt",
		"/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/4.2.3/CMakeSystem.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeSystemSpecificInitialize.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linux-Initialize.cmake",
		"/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/4.2.3/CMakeCXXCompiler.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeSystemSpecificInformation.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeGenericSystem.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeInitializeConfigs.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linux.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/UnixPaths.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeCXXInformation.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeLanguageInformation.cmake",
		"/usr/share/cmake-4.2/Modules/Compiler/GNU-CXX.cmake",
		"/usr/share/cmake-4.2/Modules/Compiler/GNU.cmake",
		"/usr/share/cmake-4.2/Modules/Compiler/CMakeCommonCompilerMacros.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linux-GNU-CXX.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linux-GNU.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeCommonLanguageInclude.cmake",
		"/usr/share/cmake-4.2/Modules/Internal/CMakeCXXLinkerInformation.cmake",
		"/usr/share/cmake-4.2/Modules/Internal/CMakeCommonLinkerInformation.cmake",
		"/usr/share/cmake-4.2/Modules/Linker/GNU-CXX.cmake",
		"/usr/share/cmake-4.2/Modules/Linker/GNU.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linker/Linux-GNU-CXX.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linker/Linux-GNU.cmake",
		"/usr/share/cmake-4.2/Modules/Platform/Linker/GNU.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6ConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6ConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6Config.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6ConfigExtras.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtInstallPaths.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6Targets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6VersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtFeature.cmake",
		"/usr/share/cmake-4.2/Modules/CheckCXXCompilerFlag.cmake",
		"/usr/share/cmake-4.2/Modules/Internal/CheckCompilerFlag.cmake",
		"/usr/share/cmake-4.2/Modules/Internal/CheckFlagCommonConfig.cmake",
		"/usr/share/cmake-4.2/Modules/Internal/CheckSourceCompiles.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake",
		"/usr/share/cmake-4.2/Modules/CheckCXXSourceCompiles.cmake",
		"/usr/share/cmake-4.2/Modules/Internal/CheckSourceCompiles.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtFeatureCommon.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicAndroidHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicAppleHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicDependencyHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicExternalProjectHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicFinalizerHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicFindPackageHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicGitHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicPluginHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicPluginHelpers_v2.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomCommonGenerationHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomCpeHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomCycloneDXHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomDocumentNamespaceHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomDepHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomFileHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomGenerationCycloneDXHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomOpsHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomPurlHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomPythonHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicTargetHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicTestHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicToolHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicWalkLibsHelpers.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/QtPublicWindowsHelpers.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/Qt6Dependencies.cmake",
		"/usr/share/cmake-4.2/Modules/FindThreads.cmake",
		"/usr/share/cmake-4.2/Modules/CheckLibraryExists.cmake",
		"/usr/share/cmake-4.2/Modules/CheckIncludeFileCXX.cmake",
		"/usr/share/cmake-4.2/Modules/CheckCXXSourceCompiles.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageMessage.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/FindWrapAtomic.cmake",
		"/usr/share/cmake-4.2/Modules/CheckCXXSourceCompiles.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageMessage.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreMacros.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreConfigExtras.cmake",
		"/usr/share/cmake-4.2/Modules/GNUInstallDirs.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/FindWrapOpenGL.cmake",
		"/usr/share/cmake-4.2/Modules/FindOpenGL.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageMessage.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageMessage.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6/FindWrapVulkanHeaders.cmake",
		"/usr/share/cmake-4.2/Modules/FindVulkan.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageMessage.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageHandleStandardArgs.cmake",
		"/usr/share/cmake-4.2/Modules/FindPackageMessage.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBusTools/Qt6DBusToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusMacros.cmake",
		"/usr/share/cmake-4.2/Modules/MacroAddFileDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6DBus/Qt6DBusVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Network/Qt6NetworkVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Sql/Qt6SqlVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/QtTestProperties.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Test/Qt6TestVersionlessAliasTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentConfigVersion.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentConfigVersionImpl.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentConfig.cmake",
		"/usr/share/cmake-4.2/Modules/CMakeFindDependencyMacro.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentDependencies.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentTargets.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentTargets-none.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentAdditionalTargetInfo.cmake",
		"/usr/lib/x86_64-linux-gnu/cmake/Qt6Concurrent/Qt6ConcurrentVersionlessAliasTargets.cmake"
	],
	"CMAKE_SOURCE_DIR" : "/mnt/c/Users/javie/wino-mail-dtkqt",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen/deps",
	"DEP_FILE_RULE_NAME" : "wino-mail-qt_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/accountsetupdialoglauncher.h",
			"MU",
			"PRMOGMWJPH/moc_accountsetupdialoglauncher.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/authenticator.h",
			"MU",
			"PRMOGMWJPH/moc_authenticator.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/emailcomposerbridge.h",
			"MU",
			"PRMOGMWJPH/moc_emailcomposerbridge.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/emailmanager.h",
			"MU",
			"PRMOGMWJPH/moc_emailmanager.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/eventbus.h",
			"MU",
			"PRMOGMWJPH/moc_eventbus.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/gmailauthenticator.h",
			"MU",
			"PRMOGMWJPH/moc_gmailauthenticator.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/imapauthenticator.h",
			"MU",
			"PRMOGMWJPH/moc_imapauthenticator.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/mailitem.h",
			"MU",
			"PRMOGMWJPH/moc_mailitem.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/models/account.h",
			"MU",
			"MNNSLCDJOF/moc_account.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/models/folder.h",
			"MU",
			"MNNSLCDJOF/moc_folder.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/oauthcallbackserver.h",
			"MU",
			"PRMOGMWJPH/moc_oauthcallbackserver.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/outlookauthenticator.h",
			"MU",
			"PRMOGMWJPH/moc_outlookauthenticator.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/synchronizerprovider.h",
			"MU",
			"PRMOGMWJPH/moc_synchronizerprovider.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/translator.h",
			"MU",
			"PRMOGMWJPH/moc_translator.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/accountdao.h",
			"MU",
			"U2XYMOPMPX/moc_accountdao.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/folderdao.h",
			"MU",
			"U2XYMOPMPX/moc_folderdao.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/mailitemdao.h",
			"MU",
			"U2XYMOPMPX/moc_mailitemdao.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/databasemanager.h",
			"MU",
			"RLKJE3IM4Y/moc_databasemanager.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dbchangeprocessor.h",
			"MU",
			"RLKJE3IM4Y/moc_dbchangeprocessor.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/accountservice.h",
			"MU",
			"GQ6NBGVJMG/moc_accountservice.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/changeprocessor.h",
			"MU",
			"GQ6NBGVJMG/moc_changeprocessor.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/changetype.h",
			"MU",
			"GQ6NBGVJMG/moc_changetype.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/concreterequests.h",
			"MU",
			"GQ6NBGVJMG/moc_concreterequests.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/folderservice.h",
			"MU",
			"GQ6NBGVJMG/moc_folderservice.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/gmail/gmailsynchronizer.h",
			"MU",
			"XNWIRGDZUD/moc_gmailsynchronizer.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/imap/imapsynchronizer.h",
			"MU",
			"MBEBHNDJH7/moc_imapsynchronizer.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/mailservice.h",
			"MU",
			"GQ6NBGVJMG/moc_mailservice.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/mimestorage.h",
			"MU",
			"GQ6NBGVJMG/moc_mimestorage.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/outlook/outlooksynchronizer.h",
			"MU",
			"A5DQ5X4ROQ/moc_outlooksynchronizer.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/pop3/pop3synchronizer.h",
			"MU",
			"FODL3QEUZY/moc_pop3synchronizer.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/request.h",
			"MU",
			"GQ6NBGVJMG/moc_request.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/requestprocessor.h",
			"MU",
			"GQ6NBGVJMG/moc_requestprocessor.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/synchronizer.h",
			"MU",
			"GQ6NBGVJMG/moc_synchronizer.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/syncscheduler.h",
			"MU",
			"UVLADIE3JM/moc_syncscheduler.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/accountsetupdialog.h",
			"MU",
			"YPKJ5OE7LN/moc_accountsetupdialog.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/calendarview.h",
			"MU",
			"YPKJ5OE7LN/moc_calendarview.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/composeview.h",
			"MU",
			"YPKJ5OE7LN/moc_composeview.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/connectionwizard.h",
			"MU",
			"YPKJ5OE7LN/moc_connectionwizard.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/contactsview.h",
			"MU",
			"YPKJ5OE7LN/moc_contactsview.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/maillistview.h",
			"MU",
			"YPKJ5OE7LN/moc_maillistview.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/mainmainwindow.h",
			"MU",
			"YPKJ5OE7LN/moc_mainmainwindow.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/models/EmailListModel.h",
			"MU",
			"J6PSKMGISE/moc_EmailListModel.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/models/FolderListModel.h",
			"MU",
			"J6PSKMGISE/moc_FolderListModel.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/newmessagedialog.h",
			"MU",
			"YPKJ5OE7LN/moc_newmessagedialog.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/readerview.h",
			"MU",
			"YPKJ5OE7LN/moc_readerview.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/settingsview.h",
			"MU",
			"YPKJ5OE7LN/moc_settingsview.cpp",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/utils/notificationmanager.h",
			"MU",
			"VSCBVMNR7M/moc_notificationmanager.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen/include",
	"MOC_COMPILATION_FILE" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"QT_CONCURRENT_LIB",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_NETWORK_LIB",
		"QT_NO_DEBUG",
		"QT_SQL_LIB",
		"QT_WIDGETS_LIB"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/mnt/c/Users/javie/wino-mail-dtkqt",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/core",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/db",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/utils",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/services",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/gmail",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/outlook",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/imap",
		"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/pop3",
		"/usr/include/x86_64-linux-gnu/qt6/QtCore",
		"/usr/include/x86_64-linux-gnu/qt6",
		"/usr/lib/x86_64-linux-gnu/qt6/mkspecs/linux-g++",
		"/usr/include/x86_64-linux-gnu/qt6/QtGui",
		"/usr/include/x86_64-linux-gnu/qt6/QtWidgets",
		"/usr/include/x86_64-linux-gnu/qt6/QtNetwork",
		"/usr/include/x86_64-linux-gnu/qt6/QtSql",
		"/usr/include/x86_64-linux-gnu/qt6/QtConcurrent",
		"/usr/include",
		"/usr/include/c++/15",
		"/usr/include/x86_64-linux-gnu/c++/15",
		"/usr/include/c++/15/backward",
		"/usr/lib/gcc/x86_64-linux-gnu/15/include",
		"/usr/local/include",
		"/usr/include/x86_64-linux-gnu"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : 
	[
		"/usr/bin/c++",
		"-std=gnu++17",
		"-w",
		"-dM",
		"-E",
		"/usr/share/cmake-4.2/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/wino-mail-qt_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/usr/lib/qt6/libexec/moc",
	"QT_UIC_EXECUTABLE" : "/usr/lib/qt6/libexec/uic",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 10,
	"SETTINGS_FILE" : "/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/wino-mail-qt_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/accountsetupdialoglauncher.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/authenticator.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/emailcomposerbridge.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/emailmanager.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/eventbus.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/gmailauthenticator.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/imapauthenticator.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/mailitem.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/models/account.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/models/folder.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/oauthcallbackserver.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/outlookauthenticator.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/synchronizerprovider.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/core/translator.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/accountdao.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/folderdao.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dao/mailitemdao.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/databasemanager.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/db/dbchangeprocessor.cpp",
			"MU",
			null
		],
		[ "/mnt/c/Users/javie/wino-mail-dtkqt/src/main.cpp", "MU", null ],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/accountservice.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/changeprocessor.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/concreterequests.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/folderservice.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/gmail/gmailsynchronizer.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/imap/imapsynchronizer.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/mailservice.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/mimestorage.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/outlook/outlooksynchronizer.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/pop3/pop3synchronizer.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/request.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/requestprocessor.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/services/synchronizer.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/syncscheduler.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/accountsetupdialog.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/calendarview.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/composeview.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/connectionwizard.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/contactsview.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/maillistview.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/mainmainwindow.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/models/EmailListModel.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/models/FolderListModel.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/newmessagedialog.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/readerview.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/ui/settingsview.cpp",
			"MU",
			null
		],
		[
			"/mnt/c/Users/javie/wino-mail-dtkqt/src/utils/notificationmanager.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
